# $Revision: 1.3 $, $Date: 2008/08/23 16:21:32 $
Summary:	intel 855GM crt video out driver
Name:		i855crt
Version:	0.4
Release:	2
License:	GPL v2
Group:		X11/Applications
Source0:	http://dl.sourceforge.net/sourceforge/i855crt/%{name}-%{version}.tar.gz
Patch0:		%{name}-Makefile.patch
Patch1:		%{name}-4711436.patch
# Source0-md5:	6522fa9b261be53c366ba153876fcc83
URL:		http://i855crt.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
i855crt is an userspace driver for linux that can enable the crt out (port
for external monitor) on i855GM based laptop.

%prep
%setup -q
%patch0 -p1
%patch1 -p0
# clean binaries:
%{__make} clean

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags}" \
	OPTLDFLAGS="-lX11 -lXv -lXext"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_sysconfdir}}

install i855crt $RPM_BUILD_ROOT%{_bindir}
install i855crt.conf $RPM_BUILD_ROOT%{_sysconfdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS CHANGELOG README TODO
%attr(644,root,root) %config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/i855crt.conf
%attr(755,root,root) %{_bindir}/i855crt

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: i855crt.spec,v $
Revision 1.3  2008/08/23 16:21:32  blues
- rel.2

Revision 1.2  2008/08/23 16:12:15  blues
- https://bugs.launchpad.net/ubuntu/+source/i855-crt/+bug/64864

Revision 1.1  2008/08/23 15:54:00  blues
- initial

